/* -----------------------------------
Site:       Max Design
CSS author: Russ Weakley
Updated:    5/1/10
Updated by: Russ Weakley
Modified for Dark background by Will; fix jpg links
----------------------------------- */

/* -----------------------------------
general
----------------------------------- */



body
{
	margin: 20px;
	padding: 0;
	font: 13px/1.3 arial, helvetica, sans-serif;
	color:  #CCC;
	background: #000;
}

h1, h2, h3, h4, h5, h6
{
	margin: 0 0 1em;
	line-height: 1.1;
        color: #FFF;
}

h3, h4, h5, h6  { color: #CCC; }
h2 { font-size: 218.75%; }
h3 { font-size: 137.5%; }
h4 { font-size: 118.75%; }
h5 { font-size: 112.5%; }
p  { font: 112%/1.3 georgia, serif; 
        margin: 0 0 1em; }
img { border: none; }
a:link { color: #6599FF; }
a:visited { color: #09619C; }

a:focus
{
	color: #000;
	background: #FFF;
}

a:hover { color: #FFF; }

a:active
{
	color: #CC0000;
	background: #000;
}

table
{
	margin: 1em 0;
	border-collapse: collapse;
	width: 100%;
}

table caption
{
	text-align: left;
	font-weight: bold;
	padding: 0 0 5px;
	text-transform: uppercase;
	color: #236271;
}

table td, table th
{
	text-align: left;
	border: 1px solid #b1d2e4;
	padding: 5px 10px;
	vertical-align: top;
}

table th { background: #ecf7fd; }

blockquote
{
	background: #ecf7fd;
	margin: 1em 0;
	padding: 1.5em;
}

blockquote p.source
{
	margin: 0;
	font-size: 87.5%;
	padding: 2px 0 5px 25px;
	background: url(../images/icon-tweet.gif) no-repeat;
}

code
{
	background: #ecf7fd;
	font: 115% courier, monaco, monospace;
	margin: 0 .3em;
}

abbr, acronym
{
	border-bottom: .1em dotted;
	cursor: help;
}

/* -----------------------------------
classes
----------------------------------- */

.edit
{
	clear: left;
	margin: 2em 0;
}

.edit a
{
	font-weight: bold;
	color: #000;
	background: red;
	text-decoration: none;
	padding: 5px 10px;
}

pre.codesample
{
	background: #999;
	color: #000;
	margin: 1em 0;
	padding: 1.5em;
	overflow: auto;
}

.codesample code
{
	background: none;
	line-height: 1;
	margin: 0;
}

.copyright { margin: 3em 0 0; }


#container
{
	margin: 0 auto;
	width: 1000px;
	background: #000;
}

#header
{
	background: #333;
	padding: 20px;
}

#header h1 { margin: 0; }

#navigation
{
	float: left;
	width: 1000px;
	background: #888;
}

#navigation ul
{
	margin: 0;
	padding: 0;
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color: #FFF;
	text-decoration: none;
	border-right: 1px solid #000;
}

#navigation li a:hover { background: #008000; }

#content-container
{
	float: left;
	width: 1000px;
	background: #120000 url(/wp-content/uploads/xxxxxxxxxxx.gif) repeat-y 100% 0;
}

#section-navigation
{
	float: left;
	width: 160px;
	padding: 20px 0;
	margin: 0 20px;
	display: inline;
}

#section-navigation ul
{
	margin: 0;
	padding: 0;
}

#section-navigation ul li
{
	margin: 0 0 1em;
	padding: 0;
	list-style-type: none;
}

#content
{
	float: left;
	width: 500px;
	padding: 20px 0;
	margin: 0 0 0 30px;
}

#content h2 { margin: 0; }

#aside
{
	float: right;
	width: 200px;
	padding: 20px 0;
	margin: 0 20px 0 0;
	display: inline;
}

#aside h3 { margin: 0; }

#filler { width:10px; height:850px }
.filler { width:10px; height:400px }
.answer { width:300px; }

#footer
{
	clear: left;
	background: #111;
	text-align: right;
	padding: 20px;
	height: 1%;
}